typelib-1_0-GstValidate-1_0-1.10.3-14.1.x86_64.rpm


Advertisement

Description

typelib-1_0-GstValidate-1_0 - Validate GStreamer Pipelines -- GObject Introspection bindings

Distribution: openSUSE 13.2
Repository: openSUSE Multimedia Libs all
Package name: typelib-1_0-GstValidate-1_0
Package version: 1.10.3
Package release: 14.1
Package architecture: x86_64
Package type: rpm
Installed size: 27.91 KB
Download size: 12.75 KB
Official Mirror: ftp.gwdg.de
The goal of GstValidate is to be able to detect when elements are not behaving as expected and report it to the user so he knows how things are supposed to work inside a GstPipeline. In the end, fixing issues found by the tool will ensure that all elements behave all together in the expected way.

Alternatives

Provides

  • typelib(GstValidate) = 1.0
  • typelib-1_0-GstValidate-1_0 = 1.10.3-14.1
  • typelib-1_0-GstValidate-1_0(x86-64) = 1.10.3-14.1

    Install Howto

    1. Add the openSUSE Multimedia Libs repository:
      # zypper addrepo http://ftp.gwdg.de/pub/opensuse/repositories/multimedia:/libs/openSUSE_13.2/ opensuse-multimedia-libs
    2. Install typelib-1_0-GstValidate-1_0 rpm package:
      # zypper install typelib-1_0-GstValidate-1_0

    Files

    • /usr/lib64/girepository-1.0/GstValidate-1.0.typelib
    Advertisement
    Advertisement